Subject: bug#44895: [External] : bug#44895: Add Info-copy-permalink

From: Drew Adams <[email-masked]>
Date: Fri, 12 Nov 2021 17:17:19 +0000

> > Itʼs useful when posting to stackexchange, since the people reading
> > your answers might not be using emacs to do so (Iʼll agree thatʼs
> > probably a rarity).
> 
> I think the people that want to do that can just `G' (and confirm that
> that's the page they wanted to post about) and then clip the URL from
> the browser.

FWIW, that's what I've been doing.  I agree
that it's not a big deal to do that.

But I also think it wouldn't hurt to bind the
URL command as well.

Certainly that's not a super-important command.
And I'm generally against binding new keys by
default willy nilly.

If it were I, I'd bind that command to `W', but
I also wouldn't be afraid to later remove or
change that binding if a better use were found
for `W' in Info mode.